# Create a DSS Gateway

[Web version](https://docs.hive-service.com/en/api/reference/voip-dss/v1/voip/dss/gtw/add/post)

`POST /v1/voip/dss/gtw/add`

Deprecated. Use `POST /v1/voip/dss/trunks` to provision the DSS resource from a preset. This legacy endpoint creates a DSS gateway directly.

## Request body

`application/json`

## Responses

- `201` — DSS gateway created successfully.
- `400` — Bad request - Invalid parameters or missing required fields
- `403` — Forbidden - Insufficient permissions
- `404` — Requested DSS resource not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
